Subject: [eap] RADEXT WG last call on RFC 2486bis

From: Bernard Aboba <[email-masked]>
Date: Mon, 26 Jul 2004 08:08:15 -0700 (PDT)

This is an announcement of RADEXT WG Last Call on "The Network Access
Identifier" specification, RFC 2486bis, prior to sending the draft on to
the IESG for consideration as an IETF Proposed Standard (recycled). The
draft is available for inspection at:

http://www.ietf.org/internet-drafts/draft-arkko-roamops-rfc2486bis-02.txt

RADEXT WG Last Call will complete on August 26, 2004.  Please send
comments to the RADEXT WG mailing list ([email-masked]), using the
issue format described at http://www.drizzle.com/~aboba/AAA/issues.html.

_______________________________________________
eap mailing list
[email-masked]
http://mail.frascone.com/mailman/listinfo/eap